/* CSS for major navigation elements such as menus, pager, superfish etc */

a {}
a:link    {}
a:visited {}
a:hover   {}
a:active  {}
a.active  {}

/* Global focus style for links. */
a:active,
a:focus {}

/**
 * Primary, Seondary and Menu bar menus, use one of the following id's for granular control:
 * #menu-bar
 * #primary-menu-bar
 * #secondary-menu-bar
 */
.nav nav {
  margin: 0 4px;
}
.nav {
  clear:both;
  margin: 0;
}
.nav ul.menu {
  margin: 0;
}
.block-content .menu {
border:0px solid #111;
padding-top:2px;
}
.block-content .menu .menu, .block-content .menu .menu .menu {
border-top:none;
}
.nav li,
.nav .menu li {
  display: inline;
  float: left;
  list-style: none;
}
.nav li a,
.nav .menu li a {
  display: block;
  white-space: nowrap;
  padding: 0 10px;
}
.nav ul,
.nav ul.menu,
.nav ul.menu li {
  margin: 0;
  padding: 0;
}

/* Menu bar block */
.nav .block {
  margin-bottom: 0;
}

/* Menus */
ul.menu {
  margin-left: 15px;
}
ul.menu ul,
ul.menu ul ul,
ul.menu ul ul ul {
  margin-left: 15px;
}

/* Menu li styles */
ul.menu li {
  margin: 0;
}
ul.menu li.collapsed {}
ul.menu li.expanded.active-trail.active-trail {/*background: rgba(0, 0, 0, 0.4);*/border-bottom:none;margin:0 0 2px;/*box-shadow: 0 0 1px rgba(186, 231, 246, 0.0);*/}
ul.menu li.expanded.active-trail.active-trail a { }
ul.menu li.expanded.active-trail.active-trail a:hover {}
ul.menu li.leaf      {}
ul.menu li.collapsed ul {
  display:none;
}
ul.menu li a:link,
ul.menu li a:visited {
text-decoration:none;
}

ul.menu li a:hover,
ul.menu li a:focus,
ul.menu li a:active  {}

ul.menu li.active a  {}
ul.menu li.active-trail a, ul.menu li.active-trail ul.menu li.active-trail a {color:#fff;}
ul.menu li.active-trail ul.menu li.active-trail ul.menu li a.active-trail {color:#fff;}
ul.menu li.active-trail ul.menu li.active-trail ul.menu li.active-trail ul.menu li a.active-trail {color:#fff;}

ul.menu li.first { }
ul.menu li.last  {}

.block .menu li.content {
  padding: 0; /* this class can be a problem in some occurances, so mitigate risk */
}


.region-sidebar-first .block-inner {
margin:0 0 15px;
}
.region-sidebar-first ul.menu a {
  font-family: 'Balthazar', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 1.3em;
  line-height: 1.2em;
  color: #cba055;
  display: block;
  padding: 2px 0px 2px 5px;
  /*white-space: nowrap;*/
  cursor: pointer;
  text-shadow: none;
  
}

@media only screen and (max-width: 768px) {
.region-sidebar-first ul.menu a {
  line-height: 20pt;
  }
}


.region-sidebar-first ul.menu a:hover , .region-sidebar-first ul.menu > li > ul.menu a:hover, .region-sidebar-first ul.menu > li > ul.menu > li > ul.menu a:hover {
  background:rgba(138,103,64,.8);color:#fff;text-shadow: 1px 1px 1px #000;
}


.region-sidebar-first ul.menu > li > ul.menu a:hover, .region-sidebar-first ul.menu > li > ul.menu > li > ul.menu a:hover {
background: url(../images/2017_bg_menu_link_icon_01.png) no-repeat 4px center rgba(138,103,64,.8);text-shadow: 1px 1px 1px #000;
}
.region-sidebar-first ul.menu > li > ul.menu a, .region-sidebar-first ul.menu > li > ul.menu > li > ul.menu a {
background: url(../images/2017_bg_menu_link_icon_01.png) no-repeat 4px center;
}

.region-sidebar-first ul.menu a.active,
.region-sidebar-first ul.menu a:active{
  /*background: rgba(150, 160, 165, 0.1);color: #ccc5ab !important;text-shadow: 1px 1px 1px #000;*/
}

.region-sidebar-first ul.menu > li > ul.menu a.active-trail.active,
.region-sidebar-first ul.menu > li > ul.menu a.active-trail:active,
.region-sidebar-first ul.menu > li > ul.menu > li > ul.menu a.active-trail.active,
.region-sidebar-first ul.menu > li > ul.menu > li > ul.menu a.active-trail:active {
  /*background: rgba(150, 160, 165, 0.1)*/;color: #ff4800 !important;
    text-shadow: 1px 1px 1px #000;background: url(../images/2017_bg_menu_link_icon_01.png) no-repeat 4px center;
}
.region-sidebar-first ul.menu {
margin:0;
list-style: none;
padding: 5px;
}
.region-sidebar-first ul.menu li {
display: list-item;
padding: 0px;
position: relative;
line-height: 1.2em;
text-shadow: 1px 1px 1px #000;
list-style: outside none none;
margin:0;
}
.region-sidebar-first > ul.menu > li > a {
  font-size: 1.1em;border-top:0px solid rgba(0, 0, 0, 0.4);
}
.region-sidebar-first ul.menu > li > ul.menu {
  padding: 0 0 0;margin:0 0 0 5px;text-shadow: 1px 1px 1px #000;border:none;
}
.region-sidebar-first ul.menu > li > ul.menu a {
  padding: 2px 20px 0px 20px;
  font-size:1.2em;/*border-left:3px solid rgba(75, 85, 95, 0.7);*/color:#d2b98f;
}

.region-sidebar-first ul.menu > li > ul.menu > li > ul.menu {
  padding: 0 0 0 0;/*border-bottom:1px solid rgba(101, 41, 41, 0.15);*/margin:0 0 0 16px;border:none;
}
.region-sidebar-first ul.menu > li > ul.menu > li > ul.menu a {
  padding: 2px 20px 0px 20px;
  font-size:1.2em;/*border-left:3px solid rgba(75, 85, 95, 0.7);*/color:#bdb3a7;
}

.region-sidebar-first ul.menu > li > ul.menu > li > ul.menu > li > ul.menu {
  padding: 0 0 0 0;/*border-bottom:1px solid rgba(101, 41, 41, 0.15);*/margin:0 0 0 16px;border:none;
}
.region-sidebar-first ul.menu > li > ul.menu > li > ul.menu > li > ul.menu a {
  padding: 2px 20px 0px 20px;
  font-size:1.2em;/*border-left:3px solid rgba(75, 85, 95, 0.7);*/color:#d2b98f;
}




.region-sidebar-first ul.menu li span {
display: block;
float: right;
height: 20px;
width: 20px;
cursor: pointer;
margin:1px 0 0 0;
background: url(../images/collapse.png) no-repeat scroll -20px 0;
}
.region-sidebar-first ul.menu li span.collapse:hover {
  background-position: -20px -20px;
}
.region-sidebar-first ul.menu li span.expand {
background-position: 0 0;
}
.region-sidebar-first ul.menu li span.expand:hover {
  background-position: 0 -20px;
}

/* Breadcrumbs - AT7 builds brumbcrumb trails as an ordered list. */
#breadcrumb {
  padding-bottom: 1em;
}
#breadcrumb ol {
  margin: 0;
  padding: 0;
}
#breadcrumb li {
  list-style: none;
  display: inline;
}
#breadcrumb a {}
#breadcrumb a:link {}
#breadcrumb a:visited {}
#breadcrumb a:hover {}
#breadcrumb a:focus {}
#breadcrumb a:active {}

/* Pager */

ul.pager {
  clear: both;
  margin: 40px 0 20px;
  text-align: center;
}
.item-list ul.pager li {

}

div#main-content ul.pager li a:hover { color:#333;background:rgba(100,100,100,.85) !important;text-shadow: 1px 1px rgba(255,255,255,.7);transition: none; }
div#main-content ul.pager li a:visited {color: #333;text-decoration:none;background:rgba(200,200,200,0.85);}
div#main-content ul.pager li a:link, div#main-content ul.pager li a:visited {color: #fff;text-decoration:none;background:rgba(0, 0, 0, 1);text-shadow: 1px 1px rgba(0,0,0,.7);}
div#main-content ul.pager li.pager-current  {color:#fff;text-shadow: 1px 2px rgba(0,0,0,.7);}


ul.pager li {
  background-image: none;
  display: inline-block;
  list-style-type: none;
  font-size: 120%;
  padding: 2px 7px;
     margin: 0.3em 0 !important; 
}
ul.pager li.pager-current {
  font-weight: bold;text-decoration:none;padding: 1px 7px;background:transparent;
  display: inline-block;margin-left: 0.1em !important;margin-right: 0.1em !important;border-radius: 2px;background:rgba(100,100,100,.85);padding: 4px 6px;
}
.block ul.pager li {

  
}

/* Theme the various states of pager links. */
ul.pager li a:link    { display: inline-block;color: #999;text-decoration:none;padding: 10px 6px;background:rgba(100,100,100,0.7);margin:0 -0.4em;font: 400 .8em/100% 'Open Sans', arial,clean;
    -webkit-transition: background 1.5s;
    -moz-transition: background 1.5s;
    -o-transition: background 1.5s;
transition: background 1.5s;
border-radius: 2px;
}
ul.pager li a:visited {color: #999;text-decoration:none;background:rgba(100,100,100,0.20);}
ul.pager li a:hover   {color: #fff;text-decoration:none;background:rgba(26, 34, 35, 0.85);}

/* Note: .pager-current is for the current page. */
ul.pager li.pager-item     {  }
ul.pager li.first          {      margin: 0 0 !important;  }
ul.pager li.last           {}
ul.pager li.pager-current  {}
ul.pager li.pager-first    {}
ul.pager li.pager-previous {}
ul.pager li.pager-next     {}
ul.pager li.pager-last     {}

/* Superfish Skins */
ul.sf-menu {
  margin-bottom: 0;
}
ul.sf-menu li ul {
  display: none; /* Prevent momentary display of sub menus */
}
ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  padding: 0 10px;
  text-decoration: none;
  height: 2.5em;
  line-height: 2.5em;
}

ul.sf-menu a:link,
ul.sf-menu a:visited  {}

ul.sf-menu li:hover,
ul.sf-menu li.sfHover,
ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
  outline: 0;
}

/* Superfish blocks */
.block-superfish .block-inner,
.block-superfish .block-inner .content {
  padding: 0;
  margin: 0;
}
.block-superfish ul,
.block-superfish ul ul,
.block-superfish ul ul ul,
.block-superfish ul ul ul ul,
.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}

/* Vertical style */
.sf-vertical,
.sf-vertical li {
  width: 100%;
}
.sf-vertical li {}
.sf-vertical li.last {}
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%; /* match ul width */
  top:  0;
  margin: 0;
  padding: 0;
}
.sf-vertical li a {
  padding: 0 10px;
}

/* Navbar */
.sf-navbar {
  padding-bottom: 0 !important;
}

/* Sensible padding for the default style */
.sf-menu.sf-style-default a {
  padding: 0 10px;
}

/* Skip Navigation */
#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/* Tabs */
#tasks {
  margin-bottom: 1em;
}
ul.primary {
  border-bottom-color:#ccc;
  margin: 1.5em 0 0;
  padding: 0 0 .2em .3em;
}
ul.primary li a {
  background-color: #f5f5f5;
  margin-right: .08em;
  border-color: #ccc;
  padding: .1em .75em .2em;
}
.local-tasks ul.primary li a:hover {
  background-color: #f7f7f7;
  border-color: #ddd;
}
.local-tasks ul.primary li.active a {
  background-color: #fff;
  border-bottom-color: #fff;
}
ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}
ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 2em 0 0;
}
ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}
